import request from "@/utils/request";

// 获取服务团队列表
export const getTeamAll = data => {
  return request({
    url: `/api/wechat/team/getTeamAll`,
    method: "GET",
    data
  });
};

// 删除服务团队
export const delSysTeam = id => {
  return request({
    url: `/api/wechat/team/delSysTeam?id=${id}`,
    method: "POST"
  });
};

// 获取服务团队详情
export const getTeamDetail = data => {
  return request({
    url: `/api/wechat/team/getTeamDetail`,
    method: "GET",
    data
  });
};

// 新增服务团队
export const addOrEditSysTeam = data => {
  return request({
    url: `/api/wechat/team/addOrEditSysTeam`,
    method: "POST",
    data
  });
};
